const uuid = require('uuid')

const radius_config = {
    enable: env('RADIUS_ENABLE', false),
    port: env('RADIUS_PORT', 1812),
    interface: env('RADIUS_INTERFACE', '0.0.0.0'),
    secret: env('RADIUS_SECRET', uuid.v4()),

    cert_file: {
        public: env('RADIUS_CERT_FILE'),
        private: env('RADIUS_KEY_FILE'),
    },
}

module.exports = exports = radius_config
